<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open the Aggregations Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Aggregations-Editor_7439445.html">Aggregations Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open the Aggregations Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Aggregations Editor can be opened via creating a new Aggregation or editing an already existing Aggregation, Edition, or Collection. The Editor will open
            </p>
            <ul class="itemize1">
              <li class="itemize">after choosing “New” from “File” in the menu bar and creating a kind of Aggregation
              </li>
              <li class="itemize">by clicking "<img class="confluence-embedded-image" src="attachments/7439447/7766181.png" data-image-src="attachments/7439447/7766181.png" title="plus-icon.png"/> &gt; Aggregation" in the toolbar
              </li>
              <li class="itemize">by right-clicking an Aggregation, Edition or Collection in the <a href="Navigator_7439188.html">Navigator</a> and selecting “Edit”
              </li>
            </ul>
            <p class="noindent">
              If “File <span class="cmmi-10x-x-109">&gt;</span> New” in the menu bar or <img class="confluence-embedded-image" src="attachments/7439447/7766181.png" data-image-src="attachments/7439447/7766181.png" title="plus-icon.png"/> are selected, then the “Create a new TextGrid Object” dialog box will open. Afterwards, the Aggregations Editor appears.
            </p>
            <p class="noindent">
              You can also open the Aggregations Editor in a separate perspective by using
            </p>
            <ul class="itemize1">
              <li class="itemize">the item "Aggregations" on the Welcome Screen
              </li>
              <li class="itemize">“Aggregations” from “Tools” in the menu bar
              </li>
              <li class="itemize">the icon <img class="confluence-embedded-image" src="attachments/7439447/7766182.png" data-image-src="attachments/7439447/7766182.png" title="072-zeige-AggregationPerspektive.png"/> in the toolbar
              </li>
            </ul>
            <p class="noindent">
              In these cases, a perspective opens with the Navigator, the empty Metadata Editor and the empty Aggregations Editor. To add a new Aggregation, choose “New” from “File” in the menu bar or click <img class="confluence-embedded-image" src="attachments/7439447/7766181.png" data-image-src="attachments/7439447/7766181.png" title="plus-icon.png"/> in the toolbar. To edit an Aggregation, right-click it in the Navigator and select “Edit”.
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
